* {
    margin: 0;
    padding: 0;
    outline: none;
    box-sizing: border-box;

    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;

    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.24px;
    color: #373745    
}

*::-webkit-scrollbar {
    width: 0;
}

html, body {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    background: #e5e5e5;
}

